## vbackup 0.1.9

=== debian/changelog ===
vbackup (0.1.9-1) unstable; urgency=low

  * New upstream release
    + Adds new methods (exec, x509, openldap)
    + Typo fixes in man page
    + Improved documentation
    + Command line configuration using the --rc parameter
    + License is GPLv3 now
  * Standards version to 3.9.3
    + Machine readable copyright file
    + Added build-arch, build-indep
    + Added debian source format file
    + Removed initial 'A' from package description
    + Added misc:Depends in Depends
  * Change pointing license file to GPL-3 instead of GPL. Fixes lintian
    pedantic notice

 -- Stefanos Harhalakis <v13@v13.gr>  Fri, 02 Mar 2012 23:54:45 +0000

vbackup (0.1.8-1) unstable; urgency=low

  * New upstream release
    + Adds new methods (scp, rm)
    + Fixes bashism in ftar method (Closes: #530218)
    + Other fixes
  * Standards version to 3.8.3 (fixed copyright file)
  * Changed watch file to use the new URL

 -- Stefanos Harhalakis <v13@v13.gr>  Sat, 26 Sep 2009 18:40:53 +0300

vbackup (0.1.7-1) unstable; urgency=low

  * New upstream release
  * Added Build-Depends for all Recommended packages so that program detection
  doesn't fail.

 -- Stefanos Harhalakis <v13@v13.gr>  Sat, 29 Nov 2008 13:56:59 +0200

vbackup (0.1.6.1-3) unstable; urgency=low

  * Fixed debian/control: fdisk/sfdisk are provided by util-linux which is
  essential so don't recommend it.

 -- Stefanos Harhalakis <v13@v13.gr>  Sun, 26 Oct 2008 11:50:00 +0200

vbackup (0.1.6.1-2) unstable; urgency=low

  * Fixed some lintian errors and removed unneeded modifications to source

 -- Stefanos Harhalakis <v13@v13.gr>  Thu, 04 Sep 2008 21:08:15 +0300

vbackup (0.1.6.1-1) unstable; urgency=low

  * New upstream release

 -- Stefanos Harhalakis <v13@v13.gr>  Sun, 31 Aug 2008 21:36:21 +0300

vbackup (0.1.6-2) unstable; urgency=low

  * Added recommendation for postgresql-common, mysql-common and rpm

 -- Stefanos Harhalakis <v13@v13.gr>  Sun, 31 Aug 2008 19:05:27 +0300

vbackup (0.1.6-1) unstable; urgency=low

  * New upstream release

 -- Stefanos Harhalakis <v13@v13.gr>  Sun, 31 Aug 2008 17:49:20 +0300

vbackup (0.1.5-1) unstable; urgency=low

  * New upstream release

 -- Stefanos Harhalakis <v13@v13.gr>  Fri, 04 Jan 2008 19:02:00 +0200

vbackup (0.1.4-2) unstable; urgency=low

  * Added ITP bug number (Closes: #458340)

 -- Stefanos Harhalakis <v13@v13.gr>  Sun, 30 Dec 2007 16:35:17 +0200

vbackup (0.1.4-1) unstable; urgency=low

  * New upstream release

 -- Stefanos Harhalakis <v13@v13.gr>  Sun, 30 Dec 2007 14:29:37 +0200

vbackup (0.1.3-1) unstable; urgency=low

  * New upstream release

 -- Stefanos Harhalakis <v13@v13.gr>  Sun, 30 Dec 2007 14:09:43 +0200

vbackup (0.1.2-1) unstable; urgency=low

  * New upstream release

 -- Stefanos Harhalakis <v13@v13.gr>  Sat, 29 Dec 2007 17:24:09 +0200

vbackup (0.1.1-1) unstable; urgency=low

  * New upstream release

 -- aa <v13@hell.hell.gr>  Sat, 29 Dec 2007 16:20:07 +0200

vbackup (0.1.0-3) unstable; urgency=low

  * Fix

 -- Stefanos Harhalakis <v13@hell.hell.gr>  Fri, 28 Dec 2007 20:18:27 +0200

vbackup (0.1.0-2) unstable; urgency=low

  * Made the package architecture independent 

 -- Stefanos Harhalakis <v13@hell.hell.gr>  Fri, 28 Dec 2007 19:20:39 +0200

vbackup (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Stefanos Harhalakis <v13@v13.gr>  Fri, 28 Dec 2007 15:15:04 +0200
