=== debian/control ===
Source: vbackup
Section: admin
Priority: optional
Maintainer: Stefanos Harhalakis <v13@v13.gr>
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: xfsdump, mdadm, lvm2, postgresql-client, mysql-client, rpm
Standards-Version: 3.9.3
Homepage: http://www.it.teithe.gr/~v13/

Package: vbackup
Architecture: all
Depends: ${misc:Depends}
Suggests: xfsdump, mdadm, lvm2, postgresql-client, mysql-client, rpm, openssl
Description: modular backup utility
 vbackup constists of a set of scripts that handle the various aspects of 
 a backup. It can be easily extended to support other backup methods too. 
 It can be used for full or incremental backups. It also includes a wizard
 for basic (quick) configuration.
 .
 Currently it supports/backups:
  * XFS using xfsdump
  * Generic filesystem backups using tar
  * PostgreSQL
  * MySQL
  * dpkg and RPM database
  * Partition tables, disk MBRs, MD and LVM information
  * OpenLDAP database
 .
 It can work with local files, handle NFS mounts or scp backups to a remote
 location. It also supports encryption using x509 certificates.
