## vbackup 1.0.1

=== debian/changelog ===
vbackup (1.0.1-2) unstable; urgency=medium

  * Maintain package in Salvage team
    Closes: #1113758
  * Fix Homepage
    Closes: #954191
  * d/watch:
     - version=4
     - Point to Github
  * d/copyright: review
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  Trim trailing whitespace.
  Fix day-of-week for changelog entry 1.0.1-1.

 -- Andreas Tille <tille@debian.org>  Tue, 23 Sep 2025 10:36:58 +0200

vbackup (1.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Pass GTAR=tar GFIND=find to configure (Closes: #915218)
  * Depend on fdisk (uses sfdisk for mbr copies etc) (Closes: #872105)
  * Add debian/patches/mbr-fix-for-devices-with-slash.patch (Closes: #890622)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 01 Dec 2018 20:49:46 +0100

vbackup (1.0.1-1) unstable; urgency=medium

  * New upstream release
    + Bug and various other fixes
    + New methods: md5, gpg
    + New wizards: rm, md5, scp
    + mbr: Support disks named vdX
    + Improved output
    + Switch to linked config files
    + Standardize to strategy+level naming
    + Don't consider tar exit code 1 as a failure
    + New config format without per-level config
  * Set localstatedir to /var
  * Lose build-time dependencies
  * Lose Suggests
  * Use debhelper 9
  * Standards version to 3.9.7 (no changes)
  * Updated copyright file with current dates

 -- Stefanos Harhalakis <v13@v13.gr>  Sun, 28 Feb 2016 12:50:00 +0000
