=== debian/control ===
Source: vbackup
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Stefanos Harhalakis <v13@v13.gr>,
           Andreas Tille <tille@debian.org>
Section: admin
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/salvage-team/vbackup
Vcs-Git: https://salsa.debian.org/salvage-team/vbackup.git
Homepage: https://v13.gr/projects/vbackup/

Package: vbackup
Architecture: all
Depends: ${misc:Depends},
         fdisk
Description: modular backup utility
 vbackup constists of a set of scripts that handle the various aspects of
 a backup. It can be easily extended to support other backup methods too.
 It can be used for full or incremental backups. It also includes a wizard
 for basic (quick) configuration.
 .
 Currently it supports/backups:
  * XFS using xfsdump
  * Generic filesystem backups using tar
  * PostgreSQL
  * MySQL
  * dpkg and RPM database
  * Partition tables, disk MBRs, MD and LVM information
  * OpenLDAP database
 .
 It can work with local files, handle NFS mounts or scp backups to a remote
 location. It also supports encryption using x509 certificates.
